{% load static %}
<!-- {% static "images" as baseUrl %} -->

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/icon.png' %}"
    />
    <title>Your Activity</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
    ntegrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <style>
        .jumbotron-fluid{
            background-color: #274156;
        }

        .display-3{
            color: white;
            font-weight: bold;
        }

        .lead{
            color: white;
        }

        a{
            color: #274156;
            text-decoration: none;
            transition: all ease-in 0.2s;
        }

        a:hover{
            text-decoration: none;
            color: black;
        }

        a#detail:hover{
          text-decoration: none;
          color: dodgerblue;
        }

        a#delete:hover{
            text-decoration: none;
            color: red;
        }

    </style>

</head>
<body>
    <div class="jumbotron jumbotron-fluid">
      <div class="container">
        <h1 class="display-3">Acticity</h1>
        <p class="lead">See your Acticity or <span><a href="create-activity/" style="color: white;">add here</a></span></p>
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item" ><a href="/">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Activity</li>
          </ol>
        </nav>
      </div>
    </div>
    <div class="container">
        {% for i in kegiatan %}
          <div class="card-deck">
            <div class="card">
              <div class="card-body">
                <h4 class="card-title">{{i.nama_kegiatan}}</h4>
                {% for y in peserta %}
                    {% if y.ikutKegiatan == i %}
                    <p class="card-text">
                        <!-- - Nama Peserta x-->
                        <!-- - Nama Peserta x-->
                        <!-- dan seterusnya -->
                        - {{ y.nama_peserta }}, <a href="deleteOrang/{{y.id}}" style="color: red;">delete</a></a>
                    </p>
                    {% endif %}
                {% endfor %}
                <div style="float: right;">
                  <a id="detail"  href="create-name/{{i.id}}" class="card-link">Add Participants</a>
                  <a href="delete/{{i.id}}" id="delete"  class="card-link"  > 
                      Delete Activity
                  </a>
                </div>
              </div>
            </div>
          </div>
          <br>
        {% endfor %}
    </div>
</body>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</html>